handlebars 其他漏洞 CVE-2021-23369 CNNVD-202104-686

- AV AC AU C I A
发布: 2021-04-12
修订: 2021-04-13

handlebars是一款语义化的Web模板系统。 Handlebars 4.7.7版本之前存在安全漏洞,该漏洞源于在选择某些编译选项来编译来自不受信任的源的模板时,Handlebars容易受到远程代码执行(Remote Code Execution, RCE)的攻击。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息